---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 08
    LastMadeUpDate: 31/08/2016
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: CRAGG VALE ESTATES LIMITED
  CompanyNumber: 09181904
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 19/08/2014
  DissolutionDate: 29/05/2018
  RegAddress:
    AddressLine1: HIGH GABLES BUCKWORTH ROAD
    AddressLine2: ALCONBURY WESTON
    PostTown: HUNTINGDON
    County: CAMBRIDGESHIRE
    Postcode: PE28 4JX
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '68100 - Buying and selling of own real estate'
